update _columnas 
	set columna = 'id_opcionAtributo_hijo' 
	where tabla = 'equ_opcionAtributoDependiente' and columna = 'id_opcionAtributoHijo'

update _columnas 
	set columna = 'id_opcionAtributo_padre' 
	where tabla = 'equ_opcionAtributoDependiente' and columna = 'id_opcionAtributoPadre'

if exists (select column_name from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'equ_opcionAtributoDependiente' and COLUMN_NAME = 'id_opcionAtributoHijo')
begin
	EXEC sp_RENAME '[equ_opcionAtributoDependiente].[id_opcionAtributoHijo]' , 'id_opcionAtributo_hijo', 'COLUMN'
end 

if exists (select column_name from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'equ_opcionAtributoDependiente' and COLUMN_NAME = 'id_opcionAtributoPadre')
begin
	EXEC sp_RENAME '[equ_opcionAtributoDependiente].[id_opcionAtributoPadre]' , 'id_opcionAtributo_padre', 'COLUMN'
end